
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #680

Time slider can be dragged beyond end of song

November 17, 2016 10:30 - Daniil Zhilin

Status: Closed Start date: November 17, 2016

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 3.8.1   

Affects version: 3.8   

Description

Current time value can become larger than the track length by trying to drag the progress bar beyond the end of the trough.

I'm using Arch Linux.

P.S. Why is there no 3.8 Target Version option even though present 3.8.1 isn't released yet?

History

#1 - November 17, 2016 14:56 - John Lindgren

- Affects version 3.8 added

- Affects version deleted (3.8.1)

#2 - November 17, 2016 14:57 - John Lindgren

Give more details.  What interface are you using?  And what type of audio file are you playing?

#3 - November 17, 2016 16:08 - Daniil Zhilin

GTK. MP3 and FLAC.

#4 - November 18, 2016 05:08 - John Lindgren

- Subject changed from Current time value bugged to Time slider can be dragged beyond end of song

- Category set to plugins/gtkui

- Status changed from New to Closed

- Target version set to 3.8.1

- % Done changed from 0 to 100
